import * as componentInstances from "../es/index";
import "../es/index.scss";
var entryDefault = componentInstances["default"];
export { entryDefault as default };
export * from "../es/index";
var coveredComponents = {};
var library = 'LowCodeDynamic';
var execCompile = !!true;
if (!execCompile) {
  window[library] = Object.assign({
    __esModule: true
  }, componentInstances || {}, coveredComponents || {});
}
function getRealComponent(component, componentName) {
  if (component["default"]) return component["default"];
  if (component[componentName]) return component[componentName];
  return component;
}